/*     600825 : 일반 상단      */
.bg01 {background-image:url('/img_up/shop_pds/yejian11/build/option/bae-neom1702877023171.jpg'); background-repeat: no-repeat;   background-position: center center; padding: 65px 10px 50px; background-size: cover;}

.bg01 > .txt{text-align: start;}
.top_title {width:100%;position:relative }
.top_title  .text_box {padding:5px; width:240px; background:#8d015f; color:#fff;display: inline-block;margin:10px 0;width: 240px;font-weight:300;}
.top_title p { font-family: 'SCoreDream' !important; padding:0; font-weight:500; font-size:22px; color:#8a6f33;  line-height: 1em; text-transform:uppercase;margin:0;text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2);}
.top_title .top_img{position:absolute;width:40%; left: 50%; top: -20%; transform: translate(-50%, 0);  z-index: -1;}

.text__600825__ p {margin:0;padding:0px; font-size:13px;font-weight:300;color:#383838;letter-spacing:0;line-height:1.4em; text-shadow: 0px 3px 3px rgba(104, 97, 91, 0.2); margin-top: 15px;}
.text__600825__ p span {font-weight:bold;}

.mm {display:block; }
.pc {display:none;}

@media all and (min-width:600px){
.top_title .top_img{width:25%;top: -28%;}
}

@media all and (min-width:1024px){
.bg01 {background-image:url('/img_up/shop_pds/yejian11/build/option/bae-neo217028651961171.jpg');  padding: 150px 0 120px 0;  background-position: center center;}
.bg01>.txt{  text-align: center; width: 1440px;}
.top_title {width:1240px; margin:0 auto;}
.top_title p { font-size:60px; }
.top_title .top_img{width:auto; top: -110%; transform: translate(-50%, 0); }

.text__600825__ p {font-size:24px; padding:0; margin-top: 23px;}

 .pc {display:block;  }
.mm {display:none;}
}

/*     551885 : 이미지 리스트      */
.text__551885__ {padding:40px 0 0;}
.text__551885__>.txt {display:flex; gap:30px;  flex-wrap: wrap; align-items:center; justify-content: flex-start;}
.text__551885__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__551885__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center; margin-bottom:10px;}
.text__551885__  .title02 {font-weight:700; font-size:24px; text-align: center; margin-bottom:40px;}

.text__551885__ .sub_title {font-weight:700; font-size:18px; line-height:1em; padding:0px 0 10px; display: flex; align-items: center;}

.text__551885__>.txt .time {display:flex; flex-wrap: nowrap; gap: 30px; margin-bottom:14px;}
.text__551885__>.txt .time:last-child { margin-bottom:0px;}
.text__551885__>.txt .time>.day {display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}
.text__551885__>.txt .time>.day>span {gap:10px;}
.text__551885__>.txt .time>.day>span {display:flex; align-items: center; flex-wrap: nowrap; gap:5px;}
.text__551885__>.txt .time>.day>.three {gap:14px;}

.text__551885__>.txt .time1 {display:flex; flex-wrap: nowrap; gap: 31px; margin-bottom:14px;}
.text__551885__>.txt .time1>.day1 {display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}
.text__551885__>.txt .time1>.day1>span {display:flex; align-items: center; flex-wrap: nowrap; gap:40px;}

.text__551885__>.txt .time2 {display:flex; flex-wrap: nowrap; gap: 30px; margin-bottom:14px;}
.text__551885__>.txt .time2>.day2 {display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}
.text__551885__>.txt .time2>.day2>span {display:flex; align-items: center; flex-wrap: nowrap; gap:21px;}

.text__551885__>.txt .time>.notic {font-size:14px;}
.text__551885__>.txt .time>.notic2 {color:#ac955e; line-height:1.3em; align-items: flex-start; margin-top:-5px;}
.text__551885__>.txt .time>.notic2>img {padding-top:10px;}

.text__551885__>.txt .sun {background:#bebebe; height:1px; width:90%; margin:15px 0;}
.text__551885__>.txt .time>.day font {font-weight:700; color:#ac955e; padding:0 0 0 10px;}
.text__551885__>.txt .sns {display:flex; flex-wrap: nowrap; gap: 10px; margin-top:15px;}

@media all and (min-width:1024px){
.text__551885__ {padding:90px 0 0;}
.text__551885__>.txt {flex-wrap: nowrap; gap:50px;}
.text__551885__ p {font-size:23px}

.text__551885__ .title01 {font-size:24px}
.text__551885__ .title02 { font-size:40px; margin-bottom:40px;}
.text__551885__>.txt .time1>.day1>span {display:flex; align-items: center; flex-wrap: nowrap; gap:46px;}
.text__551885__>.txt .time>.notic {font-size:20px;}

.text__551885__>.txt .time2 {display:flex; flex-wrap: nowrap; gap: 31px; margin-bottom:14px;}
.text__551885__>.txt .time2>.day2 {display:flex; align-items: center; flex-wrap: nowrap; gap:10px;}
.text__551885__>.txt .time2>.day2>span {display:flex; align-items: center; flex-wrap: nowrap; gap:21px;}

.text__551885__ .sub_title {font-size:30px; padding:0px 0 15px;}
.text__551885__>.txt .time>.day>span{gap:3px;}
.text__551885__>.txt .sun {margin:30px 0;}

.text__551885__>.txt .sns {margin-top:30px;}
}

/*     551895 : 이미지 리스트      */
.text__551895__ {padding:40px 0 20px;}
.text__551895__>.txt {display:flex; gap:20px;  flex-wrap: wrap;}
.text__551895__ p {margin:0;padding:0; font-size:16px;font-weight:300;color:#444;letter-spacing:0;line-height:1em;}

.text__551895__  .title01 {color:#cacaca; font-weight:300; text-transform:uppercase;  text-align: center; margin-bottom:10px;}
.text__551895__  .title02 {font-weight:700; font-size:24px; text-align: center;}

@media all and (min-width:1024px){
.text__551895__ {padding:100px 0 30px;}
.text__551895__>.txt {flex-wrap: nowrap;}
.text__551895__ p {font-size:23px}

.text__551895__ .title01 {font-size:24px}
.text__551895__ .title02 { font-size:40px;}
}

/*     551905 : 지도 (주소 직접 입력)      */
.map__551905__ iframe {width:100%;vertical-align:top}
.map__551905__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__551905__ .build_preview__551905__ {display:table;width:100%}
.map__551905__ .build_preview__551905__ .inner__551905__ {display:table-cell;height:460px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__551905__ .build_preview__551905__ .inner__551905__ .subject__551905__ {display:block;font-size:16px;font-weight:bold}
.map__551905__ .build_preview__551905__ .inner__551905__ .exp_text__551905__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__551905__ iframe {height:200px  !important}
	.map__551905__ .build_preview__551905__ .inner__551905__ {height:200px}
}

/*     551915 : 한줄 텍스트      */
.text__551915__{border-radius:14px;box-shadow: 0px 0px 13px 0px rgba(0, 0, 0, 0.1);max-width:1040px;background: #fff;padding: 40px 15px;display:grid;gap:10px; margin-bottom:20px;}
.text__551915__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#686868;letter-spacing:0;line-height:1.5em;
}

/*아이콘,글 정렬*/
.text__551915__ p:nth-child(1), .text__551915__ p:nth-child(2),.text__551915__ p:nth-child(3) {display:flex;gap:0 10px;font-weight:700;color:#343434;align-items:flex-start;}
.text__551915__ p:nth-child(1), .text__551915__ p:nth-child(2) {color:#ac955e;}

/*몇호선 나타내는 둥근 사각형*/
.text__551915__ p:nth-child(3) .three{padding:0px 14px; background:#f06e00;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;}
.text__551915__ p:nth-child(3) .six{padding:0px 14px; background:#b5500b;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;}
.text__551915__ p:nth-child(3){font-weight:300;}

/*주차 내용*/
.text__551915__ p:nth-child(4) span{font-weight:500;}
.text__551915__ p:nth-child(4) font{font-size:14px}

@media all and (min-width:1024px){
	.text__551915__{margin:-140px auto; margin-bottom:40px;}
	.text__551915__ p {font-size:24px; text-align:center;}

	/*아이콘,글 정렬*/
   .text__551915__ p:nth-child(1), .text__551915__ p:nth-child(2), .text__551915__ p:nth-child(3){align-items: center;text-align:center;justify-content:center;}

	/*몇호선 나타내는 둥근 사각형*/
	.text__551915__ p:nth-child(3) span{font-size:18px;}

	/*주차 내용*/
    .text__551915__ p:nth-child(4) font{font-size:20px}
}

/*     551925 : 한줄 텍스트      */
.text__551925__ {padding:0 0 40px 0;}
.text__551925__>div {display:flex;margin:auto;max-width:940px;  flex-direction: column;align-items: start;}
.text__551925__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:686868;letter-spacing:0;line-height:1em;
}

/*text*/
.text__551925__ .text .title{font-weight:700; color:#ac955e; margin-bottom:15px;}

/*text_몇호선 나타내는 둥근 사각형*/
.text__551925__ .sub .three{padding:0px 14px; background:#f06e00;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;margin-right:5px;}
.text__551925__ .sub .six{padding:0px 14px; background:#b5500b;color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;margin-right:5px;}
.text__551925__ .sub .bus {padding:0px 14px; background:#0ea732; color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;margin-right:5px;}
.text__551925__ .sub .bus2 {padding:0px 14px; background:#0c46cb; color:#fff;font-size:16px; border-radius:18px;font-weight:700;line-height:1.4em;margin-right:5px;}

.text__551925__ .sub .car {background:none; margin-right:0px;}
.text__551925__ .sub{font-weight:300;}

/*버스*/
.text__551925__ .sub2 {display:flex; gap:10px;}
.text__551925__ .sub2>span {border:1px solid #ac955e;  padding: 10px 20px; border-radius: 100px; color:#ac955e;}
.text__551925__ .bus_margin {margin-top:20px;}

/*중간 선*/
.text__551925__ .sun {background:#e6e6e6; height:1px; margin:20px auto;}

@media all and (min-width:1024px){
.text__551925__ {padding:0 0 90px 0;}
	.text__551925__>div {gap: 40px; flex-direction:row;}
	.text__551925__ p {font-size:23px}

	/*text_몇호선 나타내는 둥근 사각형*/
	.text__551925__ .sub span{font-size:18px; margin-right: 15px;}

	/*중간 선*/
	.text__551925__ .sun {margin:40px auto;}

/*버스*/
.text__551925__ .bus_margin {margin-top:30px;}
}

